<html>

<head>
  <link rel="stylesheet" href="./style.css">
</head>

<body>
  <h1 id="textH1"></h1>
  <div id="angka">0</div>
  <button id="plusButton">+</button>
  <button id="minusButton">-</button>
  <button id="resetButton">^</button>
  <h2>Ubah Warna Background</h2>
  <input type="color" id="colorChanger">

  <h2>Ubah Warna Text</h2>
  <input type="color" id="textColorChanger">

  <h2>Menambah Text</h2>
  <input type="text" id="textAdder">

  <button id="deleteText">hapus</button>


</body>
<script src="./script.js"></script>

</html>